-
  id: 1 # instance scope
  token: xeiWBL5kuTYxGPynHCqQdoeYmJAeG3IzGXCYTrDX
  owner_id: 0
  repo_id: 0
  is_active: 1
  created: 1695617748
  updated: 1695617748

-
  id: 2 # user scope and can't be used
  token: vohJB9QcZuSv1gAXESTk2uqpSjHhsKT9j4zYF84x
  owner_id: 1
  repo_id: 0
  is_active: 0
  created: 1695617749
  updated: 1695617749

-
  id: 3 # user scope and can be used
  token: gjItAeJ3CA74hNPmPPo0Zco8I1eMaNcP1jVifjOE
  owner_id: 1
  repo_id: 0
  is_active: 1
  created: 1695617750
  updated: 1695617750

-
  id: 4 # repo scope
  token: NOjLubxzFxPGhPXflZknys0gjVvQNhomFbAYuhbH
  owner_id: 0
  repo_id: 1
  is_active: 1
  created: 1695617751
  updated: 1695617751
